Bug 971543 - Outstanding issues with redis
Outstanding issues with redis
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: redis (Show other bugs)
20
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Silas Sewell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 14:53 EDT by François Cami
Modified: 2013-11-02 00:55 EDT (History)
5 users (show)

See Also:
Fixed In Version: redis-2.6.16-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-22 20:50:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description François Cami 2013-06-06 14:53:06 EDT
New upstream releases are available for redis.

Please see bugs #955459 #820919.

Please respond within 7 days.
Comment 1 Fabian Deutsch 2013-06-07 02:47:25 EDT
Working on an update
Comment 2 Fedora Update System 2013-06-07 03:42:46 EDT
redis-2.6.13-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/redis-2.6.13-2.fc19
Comment 3 Fedora Update System 2013-06-07 03:43:06 EDT
redis-2.6.13-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/redis-2.6.13-2.fc18
Comment 4 Fedora Update System 2013-06-07 11:38:21 EDT
Package redis-2.6.13-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing redis-2.6.13-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10264/redis-2.6.13-2.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-09-06 06:21:26 EDT
redis-2.6.16-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/redis-2.6.16-1.fc19
Comment 6 Fedora Update System 2013-09-06 06:22:00 EDT
redis-2.6.16-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/redis-2.6.16-1.fc20
Comment 7 Fedora Update System 2013-09-06 06:22:37 EDT
redis-2.6.16-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/redis-2.6.16-1.fc18
Comment 8 Fedora End Of Life 2013-09-16 13:07:44 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 9 Fedora Update System 2013-09-22 20:50:53 EDT
redis-2.6.16-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-09-29 20:30:53 EDT
redis-2.6.16-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-11-02 00:55:06 EDT
redis-2.6.16-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.